<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">40.590000152588</MDI>
      <MDI key="STATISTICS_MEAN">10.03752818642</MDI>
      <MDI key="STATISTICS_MINIMUM">0.5009999871254</MDI>
      <MDI key="STATISTICS_STDDEV">6.5478525120909</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
